ClamAV WARNINGについて - CentOS|Systems Engineer Wiki

Systems Engineer Wiki

訪問者:11,777,047 人目

<< 2020年10月 

123
45678910
11121314151617
18192021222324
25262728293031
お知らせ・メンテナンス情報
  >  
  >  
ClamAV WARNINGについて

ClamAV WARNINGについて

投稿日:2015-02-03 14:40:30

ClamAV WARNINGについて

ClamAVのウィルス定義ファイルの自動更新設定を行っているのですが、Cronのログを確認していたら下記のようなエラーが出ていました。 ググってみるとどうもバージョンアップがあったみたいです。 エラーの出力内容

ClamAV update process started at Tue Feb 3 14:00:01 2015 WARNING: Your ClamAV installation is OUTDATED! WARNING: Local version: 0.98.5 Recommended version: 0.98.6 DON'T PANIC! Read http://www.clamav.net/support/faq main.cld is up to date (version: 55, sigs: 2424225, f-level: 60, builder: neo) Downloading daily-20018.cdiff [100%] Downloading daily-20019.cdiff [100%] Downloading daily-20020.cdiff [100%] Downloading daily-20021.cdiff [100%] Downloading daily-20022.cdiff [100%] daily.cld updated (version: 20022, sigs: 1317769, f-level: 63, builder: neo) bytecode.cld is up to date (version: 245, sigs: 43, f-level: 63, builder: dgoddard) Database updated (3742037 signatures) from db.us.clamav.net (IP: 200.236.31.1) Clamd successfully notified about the update.

インストールされているバージョンが確かに古い・・・・。 アップデートコマンドは以下になります。

# yum update clamav